[Unit] 
Description=UT99 Server 1
After=network.target

[Service] 
Type=simple 
Restart=always 
Environment=LANGUAGE=en_US.iso885915 LANG=en_US.iso885915 LC_ALL=en_US.iso885915 LC_CTYPE=en_US.iso885915
ExecStart=/home/ut99/utserver/System/ucc-bin server CTF-KlondikeLE21?game=NewCTF.NewCTF?MaxPlayers=10?Mutator=InstaGibPlus.NewNetIG,MapVoteLA13.BDBMapVote,UTCmds.UTCmds,PSVis.PSVis,RextendedUTv2-5-2.RexUT?TimeLimit=15?ini=UnrealTournament.ini -log=ut.log -nohomedir
WorkingDirectory=/home/ut99/utserver/System/ 

[Install]
WantedBy=default.target
